---
-
  title: "Raspberry Pi"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.21
  arch: aarch64
  version: 3.21.4
  flavor: alpine-rpi
  file: alpine-rpi-3.21.4-aarch64.tar.gz
  iso: alpine-rpi-3.21.4-aarch64.tar.gz
  date: 2025-07-15
  time: 10:44:07
  size: 70238582
  sha256: 6f75cf1adcb80d1084d5488dab4626bbe036c7e4efabcc1753347454b13cbebe
  sha512: de4c4faf6acad4da125ef2140e85d489d1b184c07406876f40bf641943c8f5f15c87683ad45d40ed945d2eb3c6c4c39fc3d3e8da06cc6ad1aa8a7efb58b3dd7f
-
  title: "Raspberry Pi Disk Image"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.21
  arch: aarch64
  version: 3.21.4
  flavor: alpine-rpi
  file: alpine-rpi-3.21.4-aarch64.img.gz
  iso: alpine-rpi-3.21.4-aarch64.img.gz
  date: 2025-07-15
  time: 10:44:08
  size: 70373539
  sha256: 48bea84417b7183958c3c7da537f8f8e5e95922450dff483a618b6f60d570919
  sha512: 65cbd7b037b82ac16781a4e74f3dad38860351eb20e83e58c73dbcb01aed0d111f2599175860436c8265fbde4bc29fefdcafd3bb038121d93f5ed20a3da8ef30
  extracted_size: 99614720
  extracted_sha256: 8e0b9fa6bf0c9bb6ab5beae2c47935258f3ece60c2b742c6dfc166c14ae4f015
  extracted_sha512: 6e96e0187f2ac6472cd75e6c3df25e48f479c8a1282353e72d74cc9b6862b36114b8b8b6d4a84af8b35f3d2e0a004116b54ae3e56a9e4d774bbdcb00ca76ecd6
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.21
  arch: aarch64
  version: 3.21.4
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.21.4-aarch64.tar.gz
  iso: alpine-minirootfs-3.21.4-aarch64.tar.gz
  date: 2025-07-15
  time: 10:44:12
  size: 3844673
  sha256: 4ccfb9feda48b4f40fd9aceaf32b61e575d407387589deaabbd77cd9ed51e165
  sha512: 1bdb366ac87de1cbc5e0dca2b2b88cb957cae6f22a39f717d4d134f0243d9c51a0582385c527485bf514b703fe240b4b63e099777afb74ebfc20df1cc13d0208
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.21
  arch: aarch64
  version: 3.21.4
  flavor: alpine-netboot
  file: alpine-netboot-3.21.4-aarch64.tar.gz
  iso: alpine-netboot-3.21.4-aarch64.tar.gz
  date: 2025-07-15
  time: 10:47:22
  size: 320664574
  sha256: 6150d620ae3a9e75605ccaf980e21fec5285ca519afe6fc433cb51a92c7d35fe
  sha512: 9ff947a7e226a4e80430f5bfc0ecba9212242aa850efa92711e01e022753c71781a35de098d3bb4a9110415aa3b3fe486ecca2dd294c3907e3d7589876705931
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.21
  arch: aarch64
  version: 3.21.4
  flavor: alpine-standard
  file: alpine-standard-3.21.4-aarch64.iso
  iso: alpine-standard-3.21.4-aarch64.iso
  date: 2025-07-15
  time: 10:49:17
  size: 286269440
  sha256: 0f7fed7754cb50484d74e68d8b12841d7fd75cc7258ba767e1ff763418e22d2b
  sha512: ce3bc9e4b89c64f967b3650e9f23340bd04853b8149a8d837b7e3d599bd4f4635520544a3439cc885d6b0b1898bb1f66e202bd75bcec46a323f961e7381f539c
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.21
  arch: aarch64
  version: 3.21.4
  flavor: alpine-virt
  file: alpine-virt-3.21.4-aarch64.iso
  iso: alpine-virt-3.21.4-aarch64.iso
  date: 2025-07-15
  time: 10:49:33
  size: 79226880
  sha256: cb6885a1a5dc6c86247e65ad214b11060a448823ea72b3c6f4af761d0eba6e91
  sha512: eea584bc7672a5522970cf2c2cb74ab0aa81f95db3f1fa13dddb2483d6ceadbea9ebf0d4a4350b5644626df20970e3330c11480f1ac354bf1a3c6b53309c474c
-
  title: "Generic U-Boot"
  desc: |
    Has default LTS kernel.
    Includes the U-Boot bootloader.
    Tarball.
    
  branch: v3.21
  arch: aarch64
  version: 3.21.4
  flavor: alpine-uboot
  file: alpine-uboot-3.21.4-aarch64.tar.gz
  iso: alpine-uboot-3.21.4-aarch64.tar.gz
  date: 2025-07-15
  time: 10:51:05
  size: 326531840
  sha256: bae1e144f4950139bd154d47f9267f3d0a87a0494eaac0b3fed1d19b1aea82b2
  sha512: f8150c603cb980b0e36c98c056ee44882e0d4cfda20358a768c084b6616b8e718fa8260a7b0d6bac8da0f37d39661a93a966d8c48fc3ab49acf3af27ae770116
